{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "KeyPairAlgorithm": "TPM_ALG_RSA",
    "KeyBitLength": 4096
}
